## ruby-albino 1.3.3

=== debian/changelog ===
ruby-albino (1.3.3-6) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Youhei SASAKI ]
  * d/control: Update Vcs-{Git,Browser}. use salsa
  * d/control: Bump Standard Version 4.2.1
  * d/{control,compat}: Bump compat 11
  * d/copyright: fix insecure-copyright-format-uri
  * d/watch: use gemwatch
  * d/control: Bump Standard Version 4.3.0

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 24 Dec 2018 17:55:18 +0900

ruby-albino (1.3.3-5) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Adapt tests to deal with empty span blocks added by pygments
    (Closes: #824737)
  * Install multipygmentize script, used by albino/multi.rb (fix autopkgtests)
  * Add dependency on python

 -- Cédric Boutillier <boutil@debian.org>  Fri, 03 Jun 2016 15:40:19 +0200

ruby-albino (1.3.3-4) unstable; urgency=medium

  * Team upload.
  * d/patches: Fix albino tests (utf8 issues) (Closes: #813644)
  * d/compat: Bump compat version, and wrap control file
  * Update Debian packaging using dh-make-ruby
  * d/control:
      Update Vcs-* fields (use cgit and https)
      Bump Standards-Version to 3.9.7 (no changes)

 -- Sebastien Badia <seb@sebian.fr>  Mon, 29 Feb 2016 17:42:59 -0300

ruby-albino (1.3.3-3) unstable; urgency=low

  * Team upload.
  * d/control:
    - added Testsuite header
    - bumped up standards version to 3.9.6 (no changes needed)
    - removed new lines
    - changed homepage to https
  * d/copyright: addded missing source information
  * added NEWS file to inform users that albino is deprecated.

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Mon, 13 Oct 2014 14:34:16 +0200

ruby-albino (1.3.3-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields
  * debian/copyright: use DEP5 copyright-format/1.0 official URL for
    Format field

  [ Christian Hofstaedtler ]
  * Bump Standards-Version to 3.9.5 (no changes)
  * Depend on newer ruby-posix-spawn for ruby2.0 support (Closes: #725600)

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 22 Dec 2013 17:10:11 +0100

ruby-albino (1.3.3-1) unstable; urgency=low

  * Initial release (Closes: #672501)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 12 May 2012 03:31:05 +0900
