=== debian/control ===
Source: ruby-albino
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               python-pygments,
               rake,
               ruby-mocha,
               ruby-posix-spawn (>= 0.3.8)
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-albino.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-albino
Homepage: https://github.com/github/albino
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-albino
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-posix-spawn (>= 0.3.8),
         python,
         python-pygments,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby wrapper for pygmentize
 Albino is a ruby wrapper for python-pygmentize.
 .
 Pygments aims to be a generic syntax highlighter for general use in all
 kinds of software such as forum systems, wikis or other applications
 that need to prettify source code.
