=== debian/watch ===
version=4
https://gemwatch.debian.net/albino .*/albino-(.*).tar.gz
